Atención: Si tienes uno de estos celulares ya no podrás usar WhatsApp

Atención: Si tienes uno de estos celulares ya no podrás usar WhatsApp

A partir del último día de diciembre, WhatsApp dejará de ser compatible con una larga lista de teléfonos que cuentan con más de seis años de antigüedad.

Así lo ha anunciado la gente detrás de la app de mensajería instantánea, en un comunicado oficial en el cual explican que la razón de esta medida es para concentrar esfuerzos en las versiones más recientes del servicio.

Relacionado: WhatsApp por fin implementa una herramienta clave para tu seguridad

Debido a limitantes técnicas y digitales de los siguientes celulares, WhatsApp no podrá continuar actualizándose, por lo que se ha optado por volverlo inaccesible en teléfonos:

Android 2.1

Android 2.2

Windows Phone 7

iPhone con iOS 6

Sin embargo, si tienes un teléfono BlackBerry, BlackBerry 10 y un Nokia con sistema operativo Symbian S60, podrás continuar usando de la plataforma, pero sólo hasta el 30 de junio del año que viene.

Para continuar usando WhatsApp se recomendó adquirir un teléfono Android o iOS más reciente, de preferencia que haya sido desarrollado a partir de 2014 o 2015.

También te interesará: Ya puedes hacer videollamadas en WhatsApp para Android



Selección editorial

© 2016 Prowell MediaTodos los derechos reservados